Subject: Ticket Assigned - Refund due
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Feb 2020 17:12:10 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund due I purchased some clothing online. My order number was 8368116858. I went to fahaheel branch to return my goods but the system was showing some error so the manager asked me to contact the customer service. I asked them again and i believe they sent a request to posta plus and the next morning a person came and collected the items that i wanted to return and gave me a slip. I am attaching the slip with this email as I am awaiting refund of the goods sent back to posta plus.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/450944